@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600&display=swap");
* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  max-width: 1350px;
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  color: #333;
}

#wrapper {
  width: 100%;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

h1 {
  font-size: 1.4em;
  text-transform: uppercase;
  letter-spacing: 1px;
}

h2 {
  font-size: 1em;
}

header {
  height: auto;
  background-color: #fff;
}

header #contacts {
  height: auto;
  text-align: center;
  background-color: #ff730b;
}

header #contacts a {
  display: inline-block;
  color: #fff;
  padding: 15px;
}

#inner-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo {
  width: 40%;
}
#logo img {
  width: 35%;
  padding: 10px 40px;
}

nav {
  width: 49%;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  position: relative;
  z-index: 10;
}

.current {
  background-color: #ff730b;
  color: #fff;
}

nav ul li a {
  padding: 30px 30px;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #333;
}

nav ul li a:hover {
  background-color: #ff730b;
  color: #fff;
}

.burger {
  display: none;
  cursor: pointer;
}

.burger div {
  width: 25px;
  height: 3px;
  background-color: #333;
  margin: 5px;
  transition: all 0.3s ease;
}

#hero-pic {
  background: url(img/pexels-singkham-1108572.jpg) no-repeat center/cover;
  height: 500px;
}
.hero-wrapper {
  position: relative;
  z-index: 0;
}
.hero-pic-text {
  width: 35%;
  position: absolute;
  top: 100px;
  left: 50px;
}

.hero-pic-text p {
  color: #fff;
  font-size: 3em;
  font-weight: 800;
  margin-bottom: 15px;
}

.button-26 a {
  display: inline-block;
  padding: 10px 20px;
}

.button-26 {
  appearance: button;
  border-radius: 4px;
  cursor: pointer;
  font-size: 0.9em;
  line-height: 1.15;
  overflow: visible;
  /* padding: 5px 5px; */
  position: relative;
  text-align: center;
  text-transform: none;
  transition: all 80ms ease-in-out;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: fit-content;
  border: none;
}

.white-bg a {
  color: #ff730b;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 5px;
}

.white-bg a:hover {
  color: #ffffff;
  background-color: #ff730b;
  -webkit-box-shadow: 5px 3px 15px 0px #2d2d2d;
  box-shadow: 5px 3px 15px 0px #2d2d2d;
}

.ora-bg a {
  color: #ffffff;
  background-color: #ff730b;
  border: 1px solid #ff730b;
  border-radius: 5px;
}

.button-26:disabled {
  opacity: 0.5;
}

.button-26:focus {
  outline: 0;
}

.ora-bg a:hover {
  color: #ff730b;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 3px 15px 0px #2d2d2d;
  box-shadow: 5px 3px 15px 0px #2d2d2d;
}

.white-bg:active {
  background-color: #ff730b;
  border-color: #ffffff;
}
.ora-bg:active {
  background-color: #ffffff;
  border-color: #ff730b;
}

#main {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.wrapper-inner {
  width: 80%;
  margin: 0 auto;
}

#main-about,
#main-why {
  height: auto;
  padding: 50px;
}

#main-about {
  background-color: #ff730b;
}

#main-about-inner,
#main-why-inner {
  height: 300px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#main-about-inner > div,
#main-why-inner > div {
  width: 50%;
  height: 250px;
  padding: 20px;
}

#main-about-pic {
  background: url(img/pexels-pixabay-355948.sm.jpg) no-repeat center/cover;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
}

#main-about-text {
  color: #fff;
}

#main-about-text,
#main-why-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

#main-about-text h1,
#main-why-text h1 {
  padding-bottom: 20px;
}

#main-about-text p,
#main-why-text p {
  padding-bottom: 20px;
  text-align: justify;
}

#main-about-text a:active,
#main-why-text a:active {
  color: #ffffff;
}

#main-why-text a:active {
  color: #ff730b;
}
#main-why {
  background-color: #ffffff;
}
#main-why-pic {
  background: url(img/pexels-rodolfo-clix-1036936.sm.jpg) no-repeat center/cover;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
}
#main-strategic {
  background-color: #fff;
  text-align: center;
  padding: 100px 0;
}
#main-strategic-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}
#main-strategic h1 {
  padding-bottom: 30px;
}
#main-strategic-inner > div {
  width: 30%;
  height: 250px;
  margin: 20px;
  padding: 20px;
  background-color: #333;
  color: #fff;
  box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0, 0, 0, 0.22);
}
#main-strategic-inner i {
  font-size: 3.5em;
  padding: 30px;
}
#quote {
  background: #ff730b url(img/pexels-engin-akyurt-2767814...jpg) no-repeat 0 37%;
  padding: 10%;
}
#main blockquote {
  height: auto;
  text-align: center;
  font-size: 1.2em;
  font-style: italic;
  color: #fff;
}
/* footer */
footer {
  height: auto;
  background-color: #039eb3;
  color: #fff;
  padding: 30px;
  text-align: center;
}
footer a {
  color: #fff;
}
footer p {
  margin: 20px auto 0;
  font-size: 0.8em;
}
#footer-inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
footer h2 {
  margin-bottom: 10px;
}
#hero-pic-company {
  background: url(img/pexels-bruno-scramgnon-315658.sm.jpg) no-repeat 0 15%;
  height: 300px;
}
.orange-bg {
  background-color: #ff730b;
  color: #fff;
}
#main-contact {
  margin: 50px auto 0;
  width: 80%;
}
#main-company .block-orange,
#main-contact .block-orange {
  border-bottom: 2px solid #ff730b;
  margin: 10px 0 20px;
}
#main-company .block-white,
#main-contact .block-white {
  border-bottom: 2px solid #ffffff;
  margin: 10px 0 20px;
}
#main-company section {
  padding: 100px 50px;
  text-align: justify;
}
#main-company h2 {
  margin: 15px 0;
}
#main-company li {
  list-style: disc outside;
  margin-left: 15px;
  line-height: 1.5em;
}
#main-company .orange-bg li::before {
  color: #fff;
}
#executive-pic {
  background: url(img/pexels-photomix-company-1002703.jpg) no-repeat right/cover;
  width: 30%;
  height: 200px;
  float: left;
  margin-right: 20px;
}
.one-third-div {
  display: flex;
  justify-content: space-between;
}
.one-third {
  width: 33%;
  min-width: 200px;
  margin: 10px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: justify;
  background-color: #ff730b;
  color: #fff;
}
#partners img {
  width: 15%;
  padding: 5px;
}
#inner-initiatives {
  display: flex;
}
#inner-initiatives > div {
  width: 45%;
  padding: 10px;
}

fieldset {
  border: none;
}

form input,
form textarea {
  width: 400px;
  padding: 10px;
  margin-bottom: 10px;
  font-family: inherit;
  border: 1px solid rgb(179, 179, 179);
  border-radius: 5px;
  color: rgb(134, 134, 134);
}
.form-control {
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}

.submit-btn {
  background-color: #ff730b;
  border: 2px solid #ff730b;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-family: inherit;
  font-size: 1.1em;
  width: 100%;
  cursor: pointer;
}
#main-contact-inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#contact-wrapper {
  margin-left: 180px;
  padding: 20px;
}
#contact-wrapper h2 {
  margin-bottom: 20px;
}
#contact-wrapper p {
  margin-bottom: 10px;
}
#contact-wrapper a {
  color: rgb(54, 54, 54);
}
.phone::before,
.email::before,
.location::before {
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  margin-right: 10px;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.phone::before {
  font-weight: 900;
  content: "\f095";
}
.email::before {
  font-weight: 900;
  content: "\f0e0";
}
.location::before {
  font-weight: 900;
  content: "\f3c5";
}

#back-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 1.5em;
  width: 50px;
  height: 50px;
  background-color: #fff;
  color: #ff730b;
  cursor: pointer;
  outline: none;
  border: 3px solid #ff730b;
  border-radius: 50%;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  -moz-transition-property: background-color, color;
}
#back-to-top:hover,
#back-to-top:focus {
  background-color: #ff730b;
  color: #fff;
}

/* Animations */
.btnEntrance {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: btnEntrance;
}
/* zoomIn*/
@keyframes btnEntrance {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  to {
    opacity: 1;
  }
}

.btnExit {
  animation-duration: 0.25s;
  animation-fill-mode: both;
  animation-name: btnExit;
}
/* zoomOut */
@keyframes btnExit {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
}

/* nav animation */
@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2 {
  opacity: 0;
}
.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}

/* Media queries */
@media screen and (max-width: 1018px) {
  nav {
    width: 55%;
  }
  .one-third-div {
    flex-wrap: wrap;
    justify-content: space-around;
  }

}
@media screen and (max-width: 902px) {
  nav ul li a {
    padding: 17px 8px;
  }

  .hero-pic-text {
    width: 45%;
  }
}
@media screen and (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
    position: absolute;
    width: 100%;
    font-size: 0.93em;
  }

  h1 {
    font-size: 1.25em;
  }

  h2 {
    font-size: 0.9em;
  }

  #logo img {
    width: 50%;
  }

  nav {
    width: 10%;
  }

  .nav-links {
    position: absolute;
    right: 0px;
    height: 92vh;
    top: 22vh;
    background-color: #ff730b;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
  }

  .nav-links li {
    opacity: 0;
  }

  .burger {
    display: block;
  }

  #hero-pic {
    height: 400px;
  }

  .hero-pic-text {
    width: 50%;
    top: 50px;
  }

  .hero-pic-text p {
    font-size: 2.6em;
    font-weight: 800;
  }

  .wrapper-inner {
    width: 100%;
  }

  #main-strategic {
    padding: 90px 0;
  }

  #main blockquote {
    font-size: 1.1em;
  }

  #main-company section {
    padding: 80px 30px;
  }

  #executive-pic {
    width: 50%;
    height: 300px;
  }

  #main-contact-inner {
    flex-direction: column-reverse;
    justify-content: center;
  }

  #contact-wrapper {
    margin: 0 auto 50px;
    padding: 20px;
  }

  form input,
  form textarea {
    width: 94%;
  }

  #main-contact-form {
    width: 90%;
  }

  #back-to-top {
    font-size: 1.3em;
    width: 35px;
    height: 35px;
    outline: none;
    border: 2px solid #ff730b;
  }
}

@media screen and (max-width: 650px) {
  .nav-links {
    position: absolute;
    top: 20vh;
  }

  #main-about,
  #main-why {
    padding: 30px 10px;
  }

  #main-strategic-inner > div {
    height: 220px;
    margin: 10px;
    padding: 15px;
  }

  #inner-initiatives {
    flex-direction: column;
    justify-content: space-around;
  }

  #inner-initiatives > div {
    width: 100%;
  }

  #partners img {
    width: 40%;
  }
}

@media screen and (max-width: 600px) {
  #logo img {
    width: 70%;
  }

  .nav-links {
    top: 23vh;
  }

  #hero-pic {
    height: 350px;
  }

  .hero-pic-text {
    width: 80%;
    top: 120px;
  }

  .hero-pic-text p {
    font-size: 2em;
  }

  .button-26 {
    padding: 0;
  }
  #main-about-pic {
    display: none;
  }
  #main-about-inner,
  #main-why-inner {
    flex-direction: column;
    height: auto;
  }

  #main-about-inner > div,
  #main-why-inner > div {
    width: 90%;
  }
  #main-strategic-inner {
    flex-direction: column;
  }
  #main-strategic-inner > div {
    width: 60%;
    height: 200px;
  }
  #hero-pic-company {
    height: 250px;
    background-position: 30% 15%;
  }
  #executive-pic {
    display: none;
  }
  .one-third {
    width: 100%;
    min-width: 200px;
    margin: 10px;
    padding: 20px;
  }
}

@media screen and (max-width: 450px) {
  header #contacts a {
    padding: 5px;
    font-size: 0.9em;
  }
  #logo img {
    width: 80%;
    padding: 10px 20px;
  }
  nav {
    padding: 20px;
  }
  .nav-links {
    height: 92vh;
    top: 17vh;
    width: 100%;
  }
  #main-strategic {
    padding: 70px 0;
  }
  #main-strategic-inner > div {
    width: 70%;
    height: 190px;
  }

  #footer-inner {
    display: flex;
    flex-direction: column;
  }

  #footer-inner div {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 350px) {
  #logo img {
    width: 90%;
  }
}

.nav-active {
  transform: translateX(0%);
}
